{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "YoutubeDownloader/1.15.2": {
        "dependencies": {
          "AsyncImageLoader.Avalonia": "3.4.3",
          "Avalonia": "11.3.0",
          "Avalonia.Controls.DataGrid": "11.3.0",
          "Avalonia.Desktop": "11.3.0",
          "CSharpier.MsBuild": "1.1.2",
          "Cogwheel": "2.1.0",
          "CommunityToolkit.Mvvm": "8.4.0",
          "Deorcify": "1.1.0",
          "DialogHost.Avalonia": "0.9.3",
          "Gress": "2.1.1",
          "Material.Avalonia": "3.9.2",
          "Material.Avalonia.DataGrid": "3.9.2",
          "Material.Icons.Avalonia": "2.2.0",
          "Microsoft.Extensions.DependencyInjection": "9.0.3",
          "Onova": "2.6.13",
          "WebView.Avalonia": "11.0.0.1",
          "WebView.Avalonia.Desktop": "11.0.0.1",
          "YoutubeDownloader.Core": "1.15.2",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "9.0.10"
        },
        "runtime": {
          "YoutubeDownloader.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.10": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "14.0.1025.47515"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.IO.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Threading.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1025.47515"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "9.0.1025.47515"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "clretwrc.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "clrgc.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "clrgcexp.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "clrjit.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "coreclr.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "createdump.exe": {
            "fileVersion": "9.0.1025.47515"
          },
          "hostfxr.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "hostpolicy.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "mscordaccore.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "mscordaccore_amd64_amd64_9.0.1025.47515.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "mscordbi.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "mscorrc.dll": {
            "fileVersion": "9.0.1025.47515"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "AngleSharp/1.3.0": {
        "runtime": {
          "lib/net8.0/AngleSharp.dll": {
            "assemblyVersion": "1.3.0.0",
            "fileVersion": "1.3.0.0"
          }
        }
      },
      "AsyncImageLoader.Avalonia/3.4.3": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/netstandard2.1/AsyncImageLoader.Avalonia.dll": {
            "assemblyVersion": "3.4.3.0",
            "fileVersion": "3.4.3.0"
          }
        }
      },
      "AtkSharp/3.24.24.95": {
        "dependencies": {
          "GLibSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/AtkSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "Avalonia/11.3.0": {
        "dependencies": {
          "Avalonia.BuildServices": "0.0.31",
          "Avalonia.Remote.Protocol": "11.3.0",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
        "native": {
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "fileVersion": "2.1.22045.0"
          }
        }
      },
      "Avalonia.BuildServices/0.0.31": {},
      "Avalonia.Controls.DataGrid/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Controls.DataGrid.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Desktop/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Native": "11.3.0",
          "Avalonia.Skia": "11.3.0",
          "Avalonia.Win32": "11.3.0",
          "Avalonia.X11": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Tmds.DBus.Protocol": "0.21.2"
        },
        "runtime": {
          "lib/net8.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Native/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.3.0": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Skia/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "HarfBuzzSharp": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.Linux": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.WebAssembly": "7.3.0.3",
          "SkiaSharp": "2.88.9",
          "SkiaSharp.NativeAssets.Linux": "2.88.9",
          "SkiaSharp.NativeAssets.WebAssembly": "2.88.9"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Win32/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Angle.Windows.Natives": "2.1.22045.20230930"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.X11/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.FreeDesktop": "11.3.0",
          "Avalonia.Skia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "CairoSharp/3.24.24.95": {
        "runtime": {
          "lib/net6.0/CairoSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "CliWrap/3.9.0": {
        "runtime": {
          "lib/net9.0/CliWrap.dll": {
            "assemblyVersion": "3.9.0.0",
            "fileVersion": "3.9.0.0"
          }
        }
      },
      "Cogwheel/2.1.0": {
        "runtime": {
          "lib/net8.0/Cogwheel.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "CSharpier.MsBuild/1.1.2": {},
      "Deorcify/1.1.0": {},
      "DialogHost.Avalonia/0.9.3": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/DialogHost.Avalonia.dll": {
            "assemblyVersion": "0.9.3.0",
            "fileVersion": "0.9.3.0"
          }
        }
      },
      "GdkSharp/3.24.24.95": {
        "dependencies": {
          "CairoSharp": "3.24.24.95",
          "GLibSharp": "3.24.24.95",
          "GioSharp": "3.24.24.95",
          "PangoSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/GdkSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "GioSharp/3.24.24.95": {
        "dependencies": {
          "GLibSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/GioSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "GLibSharp/3.24.24.95": {
        "runtime": {
          "lib/net6.0/GLibSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "Gress/2.1.1": {
        "runtime": {
          "lib/netstandard2.0/Gress.dll": {
            "assemblyVersion": "2.1.1.0",
            "fileVersion": "2.1.1.0"
          }
        }
      },
      "GtkSharp/3.24.24.95": {
        "dependencies": {
          "AtkSharp": "3.24.24.95",
          "CairoSharp": "3.24.24.95",
          "GLibSharp": "3.24.24.95",
          "GdkSharp": "3.24.24.95",
          "GioSharp": "3.24.24.95",
          "PangoSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/GtkSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.macOS": "7.3.0.3"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/7.3.0.3": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.3"
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/7.3.0.3": {},
      "HarfBuzzSharp.NativeAssets.WebAssembly/7.3.0.3": {},
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.3": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JsonExtensions/1.2.0": {
        "runtime": {
          "lib/net5.0/JsonExtensions.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "Material.Avalonia/3.9.2": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Material.Avalonia.dll": {
            "assemblyVersion": "3.9.2.0",
            "fileVersion": "3.9.2.0"
          },
          "lib/net8.0/Material.Colors.dll": {
            "assemblyVersion": "3.9.2.0",
            "fileVersion": "3.9.2.0"
          },
          "lib/net8.0/Material.Ripple.dll": {
            "assemblyVersion": "3.9.2.0",
            "fileVersion": "3.9.2.0"
          },
          "lib/net8.0/Material.Styles.dll": {
            "assemblyVersion": "3.9.2.0",
            "fileVersion": "3.9.2.0"
          }
        }
      },
      "Material.Avalonia.DataGrid/3.9.2": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Controls.DataGrid": "11.3.0",
          "Material.Avalonia": "3.9.2"
        },
        "runtime": {
          "lib/net8.0/Material.Avalonia.DataGrid.dll": {
            "assemblyVersion": "3.9.2.0",
            "fileVersion": "3.9.2.0"
          }
        }
      },
      "Material.Icons/2.2.0": {
        "runtime": {
          "lib/netstandard2.0/Material.Icons.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "Material.Icons.Avalonia/2.2.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Material.Icons": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Material.Icons.Avalonia.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/7.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.DependencyInjection/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.3": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Onova/2.6.13": {
        "runtime": {
          "lib/net9.0/Onova.dll": {
            "assemblyVersion": "2.6.13.0",
            "fileVersion": "2.6.13.0"
          }
        }
      },
      "PangoSharp/3.24.24.95": {
        "dependencies": {
          "CairoSharp": "3.24.24.95",
          "GLibSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/PangoSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "SkiaSharp/2.88.9": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.9",
          "SkiaSharp.NativeAssets.macOS": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/2.88.9": {
        "dependencies": {
          "SkiaSharp": "2.88.9"
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.9": {},
      "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {},
      "SkiaSharp.NativeAssets.Win32/2.88.9": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.IO.Pipelines/8.0.0": {},
      "System.Memory/4.5.5": {},
      "System.Numerics.Vectors/4.5.0": {},
      "System.Reflection.Emit/4.7.0": {},
      "System.Reflection.Emit.Lightweight/4.7.0": {},
      "System.Text.Encodings.Web/7.0.0": {},
      "TagLibSharp/2.3.0": {
        "runtime": {
          "lib/netstandard2.0/TagLibSharp.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "Tmds.DBus.Protocol/0.21.2": {
        "dependencies": {
          "System.IO.Pipelines": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.21.2.0",
            "fileVersion": "0.21.2.0"
          }
        }
      },
      "WebkitGtkSharp/3.24.24.95": {
        "dependencies": {
          "GtkSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/net6.0/WebkitGtkSharp.dll": {
            "assemblyVersion": "3.24.24.95",
            "fileVersion": "3.24.24.95"
          }
        }
      },
      "WebView.Avalonia/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0",
          "System.Buffers": "4.5.1"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/AvaloniaWebView.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/DryIoc.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/WebView.Avalonia.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/WebView.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "WebView.Avalonia.Desktop/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "WebView.Avalonia.Linux": "11.0.0.1",
          "WebView.Avalonia.MacCatalyst": "11.0.0.1",
          "WebView.Avalonia.Windows": "11.0.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.Desktop.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "WebView.Avalonia.Linux/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "GtkSharp": "3.24.24.95",
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0",
          "WebkitGtkSharp": "3.24.24.95"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.Linux.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/Linux.WebView.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "WebView.Avalonia.MacCatalyst/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0",
          "System.Memory": "4.5.5",
          "System.Reflection.Emit": "4.7.0",
          "System.Reflection.Emit.Lightweight": "4.7.0",
          "System.Text.Encodings.Web": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.MacCatalyst.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/Xamarin.Mac.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "WebView.Avalonia.Windows/11.0.0.1": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Extensions.FileProviders.Physical": "7.0.0",
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Avalonia.WebView.Windows.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.1829.0"
          }
        }
      },
      "YoutubeExplode/6.5.6": {
        "dependencies": {
          "AngleSharp": "1.3.0"
        },
        "runtime": {
          "lib/net9.0/YoutubeExplode.dll": {
            "assemblyVersion": "6.5.6.0",
            "fileVersion": "6.5.6.0"
          }
        }
      },
      "YoutubeExplode.Converter/6.5.6": {
        "dependencies": {
          "CliWrap": "3.9.0",
          "YoutubeExplode": "6.5.6"
        },
        "runtime": {
          "lib/net9.0/YoutubeExplode.Converter.dll": {
            "assemblyVersion": "6.5.6.0",
            "fileVersion": "6.5.6.0"
          }
        }
      },
      "YoutubeDownloader.Core/1.15.2": {
        "dependencies": {
          "Gress": "2.1.1",
          "JsonExtensions": "1.2.0",
          "TagLibSharp": "2.3.0",
          "YoutubeExplode": "6.5.6",
          "YoutubeExplode.Converter": "6.5.6"
        },
        "runtime": {
          "YoutubeDownloader.Core.dll": {
            "assemblyVersion": "1.15.2.0",
            "fileVersion": "1.15.2.0"
          }
        }
      }
    }
  },
  "libraries": {
    "YoutubeDownloader/1.15.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.10": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "AngleSharp/1.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iHzfn4cK6CmhuURNdEpmSQCq5/HZFldEpkbnmqT9My8+6l2Sz3F+NxoqRA8z/jTkWB+SAu5boRdp4v/WtyjuIQ==",
      "path": "anglesharp/1.3.0",
      "hashPath": "anglesharp.1.3.0.nupkg.sha512"
    },
    "AsyncImageLoader.Avalonia/3.4.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fh10feEmMOmTYcmLHOCFBzWbjx2qJNr2Dhixg1EbVERl/M1SHfDfGJdRqChtgrinO5SNG7srTMWrhYk4g+WqPg==",
      "path": "asyncimageloader.avalonia/3.4.3",
      "hashPath": "asyncimageloader.avalonia.3.4.3.nupkg.sha512"
    },
    "AtkSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LnSfsc0y11gfzczZj5bnpwcFkXFZuVTSSd92ML/FcHIM7FU+cAfm1UkAonv5BdwTRhzDbNDE39vihao/k75sUA==",
      "path": "atksharp/3.24.24.95",
      "hashPath": "atksharp.3.24.24.95.nupkg.sha512"
    },
    "Avalonia/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/j8J0QcekWFBl+DE/4g8WeSGwUK11auhh5d1o5pfOgi5gMrG6V9QdTsPv0ZCDL73c7dJwwL1BZn1WrhE11I76g==",
      "path": "avalonia/11.3.0",
      "hashPath": "avalonia.11.3.0.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bo3qOhKC1b84BIhiogndMdAzB3UrrESKK7hS769f5HWeoMw/pcd42US5KFYW2JJ4ZSTrXnP8mXwLTMzh+S+9Lg==",
      "path": "avalonia.angle.windows.natives/2.1.22045.20230930",
      "hashPath": "avalonia.angle.windows.natives.2.1.22045.20230930.nupkg.sha512"
    },
    "Avalonia.BuildServices/0.0.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KmCN6Hc+45q4OnF10ge450yVUvWuxU6bdQiyKqiSvrHKpahNrEdk0kG6Ip6GHk2SKOCttGQuA206JVdkldEENg==",
      "path": "avalonia.buildservices/0.0.31",
      "hashPath": "avalonia.buildservices.0.0.31.nupkg.sha512"
    },
    "Avalonia.Controls.DataGrid/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-adUf0W2omXcmXOqcVfZLchtJUkuSO3WAEutzN4xDGP74wS5q9pGigc2yKCZOhKvYBDY6Yfcu5sIe5Avb8V9X4w==",
      "path": "avalonia.controls.datagrid/11.3.0",
      "hashPath": "avalonia.controls.datagrid.11.3.0.nupkg.sha512"
    },
    "Avalonia.Desktop/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X1nUSIDHPFt34U8Dn4Hk8/c/i+rN3pA0Nv4awfYHlYdenmLqE82gm8fpKmQE6/OfguUN1yMYi/uU9lAAAbd2hg==",
      "path": "avalonia.desktop/11.3.0",
      "hashPath": "avalonia.desktop.11.3.0.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NUoXEEmZ4gbXn5c2Smv2QfDT23Ps2x2O1Dls5/op1AjmxZFXRkx/zz1xQVnJu6cHEA2Jx4i+SG7AvCPVs8bBBA==",
      "path": "avalonia.freedesktop/11.3.0",
      "hashPath": "avalonia.freedesktop.11.3.0.nupkg.sha512"
    },
    "Avalonia.Native/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1KFRYgxY9IVxceXB+/jRH0zCrhcKDOs/mTxLexZGd5MT8oKs0NTnAHP8R09bCQOw9aGcYLpzXVzKzhpGulxxWQ==",
      "path": "avalonia.native/11.3.0",
      "hashPath": "avalonia.native.11.3.0.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-noH0+YgFsXshhDnEcBATw5EULNiTYv4gznE2OnSPDvU5K9/COVs6W3ZWlYY1lwY+w4x1IGueMux7dcw0TbjEzA==",
      "path": "avalonia.remote.protocol/11.3.0",
      "hashPath": "avalonia.remote.protocol.11.3.0.nupkg.sha512"
    },
    "Avalonia.Skia/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6R3+Qp3u0W70MFAxBD4bjRVwQtXs7TstsD2eqLR1HOJI07sha2dh2GoogOI5hKLBn32fD6gek7iSJL6kqH5OiA==",
      "path": "avalonia.skia/11.3.0",
      "hashPath": "avalonia.skia.11.3.0.nupkg.sha512"
    },
    "Avalonia.Win32/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-25gOjtAyWTEMCfOGioJEZ1iOH2jdOTnVpyK4y8ku1n4CKwnsml9XFbQum253y5rFlty29Vs0TiYzsC0CWuWAVg==",
      "path": "avalonia.win32/11.3.0",
      "hashPath": "avalonia.win32.11.3.0.nupkg.sha512"
    },
    "Avalonia.X11/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BFkNmxW0pyqrg7q62tAEv7ZCfkR4k2bz39B3umU2VLRrYpsH/b2DocXeqgeYZYJbHikSPAXLkY34IHLZtdkU1w==",
      "path": "avalonia.x11/11.3.0",
      "hashPath": "avalonia.x11.11.3.0.nupkg.sha512"
    },
    "CairoSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EZ9KT3pwVAol35XbZW0Uwdg2LqhDvPnWdhqIrsedhDx+Omnu56hLzxh8mZGqmQvEwJE8Opbda4w9CqDtXbX6Vw==",
      "path": "cairosharp/3.24.24.95",
      "hashPath": "cairosharp.3.24.24.95.nupkg.sha512"
    },
    "CliWrap/3.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3IpuZUbTsWhgD3jhd5mKK7VVyVu/LhfsHXUlYrAOV8mZkJCTasum8Klgv7wyMIl5tttwUralTuTQzCNDLicMRw==",
      "path": "cliwrap/3.9.0",
      "hashPath": "cliwrap.3.9.0.nupkg.sha512"
    },
    "Cogwheel/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XZtbbgrxNO6s8RiYZK0O0ySzS+wyc+ynFWOvu3LdMfflTb66K74UrKck30siuiS8NpR0eD/ow86nzcl5NAEOAg==",
      "path": "cogwheel/2.1.0",
      "hashPath": "cogwheel.2.1.0.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "CSharpier.MsBuild/1.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ed3Z3g0j6ZbGfd7Mo2qjc7asQI5zwLu4u/2KfqPYABCuPajUXjC+2O5iOBdrdjrhDM5pIwRqwmjD7DTQi78hLQ==",
      "path": "csharpier.msbuild/1.1.2",
      "hashPath": "csharpier.msbuild.1.1.2.nupkg.sha512"
    },
    "Deorcify/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ts2HJ4vFOqTSiStUVmPMNsSXfuxVhjnTrG1LviX4Bm4qulKB339jSQ6IrehyUzw266zhW8BdSzWZP8CcM0fQpA==",
      "path": "deorcify/1.1.0",
      "hashPath": "deorcify.1.1.0.nupkg.sha512"
    },
    "DialogHost.Avalonia/0.9.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o1acXdUB2yb0zyMS/BXN00K6fwYJIoJXUOXtdmfFnlEVujcMGJIOfnXyKfjruWcaob02K2blJSmwK1bq40c5gQ==",
      "path": "dialoghost.avalonia/0.9.3",
      "hashPath": "dialoghost.avalonia.0.9.3.nupkg.sha512"
    },
    "GdkSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rABpIGkxr8lOdyhEmrKXzjih3z3932kjqUmm5qaQhWVSvu9YepEk3J1FApgnKCW/EWEzlerzxnJArsyOlgMsZQ==",
      "path": "gdksharp/3.24.24.95",
      "hashPath": "gdksharp.3.24.24.95.nupkg.sha512"
    },
    "GioSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-avYEDFlYgbogb+Y7ZhIXQpyJfL83bnPpBKY642YEW9PQ+pRK3qf2k0opvd5oHccXfByj6kAQjmRUSIS0pj19Fg==",
      "path": "giosharp/3.24.24.95",
      "hashPath": "giosharp.3.24.24.95.nupkg.sha512"
    },
    "GLibSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1viZRMVjddf2HUCW7WDXT47rHssteHkAOimXQ2/pI8oGrPGNFuuw5MbX8BOIy73hCWVqo7JEMONv3z32OrCoCQ==",
      "path": "glibsharp/3.24.24.95",
      "hashPath": "glibsharp.3.24.24.95.nupkg.sha512"
    },
    "Gress/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n/YK1XYM2xUhoPFRRJpoTk5qtWBwTkSZlWtxqb4JNX3pDfwoMiu6G+zs65y8Z8SfIUxhOhU5yO/v58WkZynECg==",
      "path": "gress/2.1.1",
      "hashPath": "gress.2.1.1.nupkg.sha512"
    },
    "GtkSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RRUY45hAa5gsMcadvVjcLUzMjVtmuHSYTcIwM6j8LNgKhzFFHk69qM1D5ULfGxaWmVjicqNWiFtOtk8WsvPqaQ==",
      "path": "gtksharp/3.24.24.95",
      "hashPath": "gtksharp.3.24.24.95.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hq+5+gx10coOvuRgB13KBwiWxJq1QeYuhtVLbA01ZCWaugOnolUahF44KvrQTUUHDNk/C7HB6SMaebsZeOdhgg==",
      "path": "harfbuzzsharp/7.3.0.3",
      "hashPath": "harfbuzzsharp.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hkcHeTfOyIeJuPtO/QfoqkDvV/MXebZYaA/Bn/S+nXsjH3Wt9oQ6okH2kklYO+1UUdBSJFd67bi9IrpQXI2mPw==",
      "path": "harfbuzzsharp.nativeassets.linux/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.linux.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UAwIYnkbBTzBJv1Id8FijY/i8QiIepRemSXufU8fyzwWhYJdx4+ajG8yQUie5HW/uusbVLFSr26muSlJOFDgSw==",
      "path": "harfbuzzsharp.nativeassets.macos/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.macos.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.WebAssembly/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OpheDNp9a3nC6hWNACemWkNEXJ4tWP3Gw9bykw3FbyeEmU2nUDtLIp6VgNnjHAPRMgUs1Kl7m4gJpzVYwC7CZw==",
      "path": "harfbuzzsharp.nativeassets.webassembly/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.webassembly.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RPxRXD16KtSs8Yxr2RK9Qs7AwyN9MlpqZIYs0AvfaJwl7RAtVhC0+u2f2SKwX0uMYYd3O98Z+OBA1sj6aWVKQA==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.3.nupkg.sha512"
    },
    "JsonExtensions/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ujtrK6m5BQVQLEteLfl54upN7Z59c1ZqEKmU3OlYriqnV74dIgIlNM2vkcgn2AuZEItQDNORD/2H1biI/asOdg==",
      "path": "jsonextensions/1.2.0",
      "hashPath": "jsonextensions.1.2.0.nupkg.sha512"
    },
    "Material.Avalonia/3.9.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e3nGOoob1+RR7hJgh2em0uYmBxE/ZdhQGbRWmMBkFKksjXA5cGhwtLhnz8VV+b5+rTEadCw1anTJx9wUARa7kQ==",
      "path": "material.avalonia/3.9.2",
      "hashPath": "material.avalonia.3.9.2.nupkg.sha512"
    },
    "Material.Avalonia.DataGrid/3.9.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ynA1CqLY7CI8WXMOpZEHKpmOpnpr06h1E5Sh1yVpy8q7LSk+H7HhdYOLaPaQURWup9AFS1jqIq3ty9Z+9GIzNw==",
      "path": "material.avalonia.datagrid/3.9.2",
      "hashPath": "material.avalonia.datagrid.3.9.2.nupkg.sha512"
    },
    "Material.Icons/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-89LJDuaLOwCVf3UixpiDUXTgDj2gw0FP3/ZwIEPHrWevbOraHAZl5X7Z2tXfGnCJZivMv+Y5DXIhGrobXEwx3A==",
      "path": "material.icons/2.2.0",
      "hashPath": "material.icons.2.2.0.nupkg.sha512"
    },
    "Material.Icons.Avalonia/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kuYTSL3T1+R8KgoFk5kMzeQ2w9Ej1+ZoRD+lxkSTiFgjBX6sMkE1TC0CTeBDm9a8sjsICRZ8BakA59vdw35xSQ==",
      "path": "material.icons.avalonia/2.2.0",
      "hashPath": "material.icons.avalonia.2.2.0.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3aeMZ1N0lJoSyzqiP03hqemtb1BijhsJADdobn/4nsMJ8V1H+CrpuduUe4hlRdx+ikBQju1VGjMD1GJ3Sk05Eg==",
      "path": "microsoft.bcl.asyncinterfaces/7.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.7.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lDbxJpkl6X8KZGpkAxgrrthQ42YeiR0xjPp7KPx+sCPc3ZbpaIbjzd0QQ+9kDdK2RU2DOl3pc6tQyAgEZY3V0A==",
      "path": "microsoft.extensions.dependencyinjection/9.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TfaHPSe39NyL2wxkisRxXK7xvHGZYBZ+dy3r+mqGvnxKgAPdHkMu3QMQZI4pquP6W5FIQBqs8FJpWV8ffCgDqQ==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyawiW9ZT/liQb34k9YqBSNPLuuPkrjMgQZ24Y/xXX1RoiBkLUdPMaQTmxhZ5TYu8ZKZ9qayzil75JX95vGQUg==",
      "path": "microsoft.extensions.fileproviders.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K8D2MTR+EtzkbZ8z80LrG7Ur64R7ZZdRLt1J5cgpc/pUWl0C6IkAUapPuK28oionHueCPELUqq0oYEvZfalNdg==",
      "path": "microsoft.extensions.fileproviders.physical/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2jONjKHiF+E92ynz2ZFcr9OvxIw+rTGMPEH+UZGeHTEComVav93jQUWGkso8yWwVBcEJGcNcZAaqY01FFJcj7w==",
      "path": "microsoft.extensions.filesystemglobbing/7.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Onova/2.6.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CXVhiPZpqUZGaXFXFXyx2RemUp5YLTlOH7CswJGJwCwuZJ60hJlPpdYw4tZOkc0hMPjEMpbwLYShMcIop/Gv7Q==",
      "path": "onova/2.6.13",
      "hashPath": "onova.2.6.13.nupkg.sha512"
    },
    "PangoSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H7JeyEvLsgvsbamGpRgoNtdvzPiGwwsUuoeTobN1C/JRjw1J8Snw0yf2WBr7CKx5GLwbrwpQYOb7N/HD17ME8A==",
      "path": "pangosharp/3.24.24.95",
      "hashPath": "pangosharp.3.24.24.95.nupkg.sha512"
    },
    "SkiaSharp/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3MD5VHjXXieSHCleRLuaTXmL2pD0mB7CcOB1x2kA1I4bhptf4e3R27iM93264ZYuAq6mkUyX5XbcxnZvMJYc1Q==",
      "path": "skiasharp/2.88.9",
      "hashPath": "skiasharp.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cWSaJKVPWAaT/WIn9c8T5uT/l4ETwHxNJTkEOtNKjphNo8AW6TF9O32aRkxqw3l8GUdUo66Bu7EiqtFh/XG0Zg==",
      "path": "skiasharp.nativeassets.linux/2.88.9",
      "hashPath": "skiasharp.nativeassets.linux.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nv5spmKc4505Ep7oUoJ5vp3KweFpeNqxpyGDWyeEPTX2uR6S6syXIm3gj75dM0YJz7NPvcix48mR5laqs8dPuA==",
      "path": "skiasharp.nativeassets.macos/2.88.9",
      "hashPath": "skiasharp.nativeassets.macos.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kt06RccBHSnAs2wDYdBSfsjIDbY3EpsOVqnlDgKdgvyuRA8ZFDaHRdWNx1VHjGgYzmnFCGiTJBnXFl5BqGwGnA==",
      "path": "skiasharp.nativeassets.webassembly/2.88.9",
      "hashPath": "skiasharp.nativeassets.webassembly.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wb2kYgU7iy84nQLYZwMeJXixvK++GoIuECjU4ECaUKNuflyRlJKyiRhN1MAHswvlvzuvkrjRWlK0Za6+kYQK7w==",
      "path": "skiasharp.nativeassets.win32/2.88.9",
      "hashPath": "skiasharp.nativeassets.win32.2.88.9.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VR4kk8XLKebQ4MZuKuIni/7oh+QGFmZW3qORd1GvBq/8026OpW501SzT/oypwiQl4TvT8ErnReh/NzY9u+C6wQ==",
      "path": "system.reflection.emit/4.7.0",
      "hashPath": "system.reflection.emit.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a4OLB4IITxAXJeV74MDx49Oq2+PsF6Sml54XAFv+2RyWwtDBcabzoxiiJRhdhx+gaohLh4hEGCLQyBozXoQPqA==",
      "path": "system.reflection.emit.lightweight/4.7.0",
      "hashPath": "system.reflection.emit.lightweight.4.7.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OP6umVGxc0Z0MvZQBVigj4/U31Pw72ITihDWP9WiWDm+q5aoe0GaJivsfYGq53o6dxH7DcXWiCTl7+0o2CGdmg==",
      "path": "system.text.encodings.web/7.0.0",
      "hashPath": "system.text.encodings.web.7.0.0.nupkg.sha512"
    },
    "TagLibSharp/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qo4z6ZjnIfbR3Us1Za5M2vQ97OWZPmODvVmepxZ8XW0UIVLGdO2T63/N3b23kCcyiwuIe0TQvMEQG8wUCCD1mA==",
      "path": "taglibsharp/2.3.0",
      "hashPath": "taglibsharp.2.3.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.21.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ScSMrUrrw8px4kK1Glh0fZv/HQUlg1078bNXNPfRPKQ3WbRzV9HpsydYEOgSoMK5LWICMf2bMwIFH0pGjxjcMA==",
      "path": "tmds.dbus.protocol/0.21.2",
      "hashPath": "tmds.dbus.protocol.0.21.2.nupkg.sha512"
    },
    "WebkitGtkSharp/3.24.24.95": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2BRyM5rRzNPi0naMlxFvAWiQd9Q+UE9ficpdBBv/uIojyazB4AgOdElo06Dy3Sni/4WGSbm2kKn6Tihu2vjglA==",
      "path": "webkitgtksharp/3.24.24.95",
      "hashPath": "webkitgtksharp.3.24.24.95.nupkg.sha512"
    },
    "WebView.Avalonia/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uKIc+XdPM8Q1pMi6F5WvK+2nssaceCetV9xvnWRDU4j8Hc8mVGlPzOvmqJW1OqrXxTKzY3NZsInVIQ5PYRs3zg==",
      "path": "webview.avalonia/11.0.0.1",
      "hashPath": "webview.avalonia.11.0.0.1.nupkg.sha512"
    },
    "WebView.Avalonia.Desktop/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HVRhs41HDxnOmC4arucaRWnVegZjasE68FX6n3HLnGmGXZcRCgZx8bXeGglGbn5IM0FCOlqVjQn7hiNMGI91ZQ==",
      "path": "webview.avalonia.desktop/11.0.0.1",
      "hashPath": "webview.avalonia.desktop.11.0.0.1.nupkg.sha512"
    },
    "WebView.Avalonia.Linux/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ni9kInIfWBsVISmA6fDg4O1y+ul71kbpheGFpAGvRCXi/8Acu96tW6+raWA6Jttk+btSmgB4MCNg7wW8T8Nulw==",
      "path": "webview.avalonia.linux/11.0.0.1",
      "hashPath": "webview.avalonia.linux.11.0.0.1.nupkg.sha512"
    },
    "WebView.Avalonia.MacCatalyst/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uWJ90/UNhNwtH293pgBYs6awHZSopIu0md8YyfP/khiXcYpJNHsaZW3uGPNu/CqJFqf/MPyhHiMptD/UQfR7qQ==",
      "path": "webview.avalonia.maccatalyst/11.0.0.1",
      "hashPath": "webview.avalonia.maccatalyst.11.0.0.1.nupkg.sha512"
    },
    "WebView.Avalonia.Windows/11.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CfRONFaccfg85cAnqZWsd/S2yoWejXmNZmnhsX+Z0w3zCuqiLLUmYiyJkys2OnB2d4Kts7JMLlxkCdzYchgHaA==",
      "path": "webview.avalonia.windows/11.0.0.1",
      "hashPath": "webview.avalonia.windows.11.0.0.1.nupkg.sha512"
    },
    "YoutubeExplode/6.5.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W0iR/zLll4UwgsfPvgGkNtn+f01ut8Mm3lDrU2V3iujRmQSnelKUXWsFvZYojw/gPD+pvTS4/MMYNkDvwocbvg==",
      "path": "youtubeexplode/6.5.6",
      "hashPath": "youtubeexplode.6.5.6.nupkg.sha512"
    },
    "YoutubeExplode.Converter/6.5.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mX++vXJyfPHHeQpGYF/3YKJKxFWlB80tF7iXwJxM3j2d4XkRgEmxuQin/mE7+oZ5UJWvC/aFIrpvbCU34dEdOQ==",
      "path": "youtubeexplode.converter/6.5.6",
      "hashPath": "youtubeexplode.converter.6.5.6.nupkg.sha512"
    },
    "YoutubeDownloader.Core/1.15.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}